<?
	include('../includes/Conexion.inc.php');
	$Id=$_GET['Id'];
	
	$link=Conectar();  
	
	$sql = "select Archivo from Ficheros_noticias where Id = '$Id'";
	$rs = mysql_query($sql);
	list($url) = mysql_fetch_row($rs);	
	unlink("../noticias/$url");
	
	$sql = "Delete from Ficheros_noticias "; 
	$sql.= "WHERE Id ='$Id'";
	mysql_query($sql);	
	
	Desconectar();
	

	header("Location:".$_SERVER['HTTP_REFERER']);
?>